[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.DisableForms

DisableForms - disable all forms except SkipForm. If DisabledList is available then add forms to that list and return it, otherwise return new list. Used to show forms and other dialogs modal

## Declaration

Source position: forms.pp line 1017

`public function TScreen.DisableForms(`
`SkipForm: TCustomForm;`
`DisabledList: TList = nil`
`):TList;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .